Results 1 to 4 of 4

Thread: MAJOR help needed in installing IOS36-64-v1042.wad

  1. #1
    New Member GardeValentine's Avatar
    Join Date
    Jan 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation MAJOR help needed in installing IOS36-64-v1042.wad

    Alrighty so, I don't know what cause this problem but, for the life of mte, can not find a solution. First and foremost let me say that I am working with a Wii U, and yes I know I have to wait to put the SD card in. So I can't tell you what system update I'm using, since there is no settings menu in the Wii Menu, but it's got to be the most recent one. It's also American.

    So I go to start up brawl, and it loads in the disk menu you know like the sound and everything but when I hit start, it pretty much freezes. Screen goes black and the wii remote does not connect. So I retried loading it a few times, doesn't work. So since I have the homebrew channel, I tried to load it on Gecko OS with the codes applied setting turned off.

    alright so this huge ass image is what gecko looks like when it loads. Note that it says I'm running IOS35
    Then:
    This is when I try to load the game. Then, when I press the A button to install, this happens:

    what the FRAKK is going on? Alright, so what I did then was I googled the file name, and i found it. actually I lied. I searched ios36-64-1042.wad not .wad.out.wad, if finding that/renaming what i have to that will make a difference, please let me know.
    So then I go to wad manager and try to install that. Doesn't work. I get the "ticket error = -###" thing. Then I tried installing IOS36 through DOP, it says that everything passed, except that it's not fakesign and it says [FAILED] next to it. So I really have no clue what to do. I also get that WAD Manager error everytime I try to install any wad, at all.

    So what I really need is to get SSBB to load! Please and thank you's in advance!
    Last edited by nightstah; 01-24-2013 at 07:16 PM. Reason: Let's go with the BSG Equivalent, Shall We?

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,185
    Thanks
    307
    Thanked 9,581 Times in 2,974 Posts
    Blog Entries
    15
    You do realize that wii ios do not work in wiiu vwii. So if did did install ios36-v1042, or any wii ios36 for that matter, it would break ios36, which would break SSBB. I don't know what you have done to your vwii. Try forcing a update from wiiu settings, if that is possible. Otherwise I would get someone with a wiiu vios36 wad dump to give that to you, then install that in the vwii with a wadmanager.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #3
    New Member GardeValentine's Avatar
    Join Date
    Jan 2013
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I installed an ios36 using a german wad manager, and it fixed everything. thanks~

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,591
    Thanks
    1,872
    Thanked 4,354 Times in 3,651 Posts
    Blog Entries
    5
    Garde:

    This subject material was never meant for our section "The Learning Center." I've moved it to a more-suitable section of the site. Please be very mindful of where you post.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •